<div class="members-section">
    <h3 class="margin-bottom-20">{{ .data.text }}</h3>
    <ul class="list-inline members-section-list">
        {{ range .data.members }}
            <li class="members-list-item margin-10">
                <a class="members-list-item-logo-wrapper" href="{{ .website }}">
                    <img class="members-list-item-logo" alt="{{ .name }}" src="{{ .logos.web }}" />
                </a>
            </li>
        {{ end }}
    </ul>
</div>